CREATE TABLE acd_concept_tl (
    CONCEPT_ID               NUMBER(18, 0) ,
    NOTES                    VARCHAR2(1600),
    LANGUAGE                 VARCHAR2(16)  ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    SOURCE_LANG              VARCHAR2(16)      NOT NULL,
    NAME                     VARCHAR2(1600)    NOT NULL,
    DESCRIPTION              CLOB          ,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    CONCEPT_ID               NUMBER(18, 0) ,
    NOTES                    VARCHAR2(1600),
    LANGUAGE                 VARCHAR2(16)  ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    SOURCE_LANG              VARCHAR2(16)      NOT NULL,
    NAME                     VARCHAR2(1600)    NOT NULL,
    DESCRIPTION              CLOB          ,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    CONSTRAINT pk_acd_concept_tl PRIMARY KEY (CONCEPT_ID, LANGUAGE, CONCEPT_ID, LANGUAGE)
);
